### A free/open-source library for quantitative finance

Typedefs
ql/methods/finitedifferences/bsmtermoperator.hpp File Reference

differential operator for Black-Scholes-Merton equation More...

`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/math/transformedgrid.hpp>`
`#include <ql/methods/finitedifferences/pdebsm.hpp>`
Include dependency graph for bsmtermoperator.hpp:

## Typedefs

typedef PdeOperator< PdeBSM > | BSMTermOperator
| Black-Scholes-Merton differential operator.

## Detailed Description

differential operator for Black-Scholes-Merton equation